## php-horde-history 1.0.0

=== debian/changelog ===
php-horde-history (1.0.0-1) unstable; urgency=low

  * Horde_History package.
  * Initial packaging (Closes: #635794)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:25:53 +0100
