## php-horde-history 2.1.0

=== debian/changelog ===
php-horde-history (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 10:47:28 +0200

php-horde-history (2.0.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 20:37:33 +0200

php-horde-history (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:16:04 +0200
