## php-horde-history 2.2.0

=== debian/changelog ===
php-horde-history (2.2.0-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:51:13 +0000

php-horde-history (2.2.0-1) unstable; urgency=low

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:20:40 +0200

php-horde-history (2.1.6-1) unstable; urgency=low

  * New upstream version 2.1.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:24:50 +0200
