## php-horde-history 2.2.1

=== debian/changelog ===
php-horde-history (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:46:41 +0200
