## php-horde-history 2.3.1

=== debian/changelog ===
php-horde-history (2.3.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:30:21 +0200

php-horde-history (2.3.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 11:16:20 +0200

php-horde-history (2.3.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:25:32 +0200

php-horde-history (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:28:31 +0200

php-horde-history (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:17:39 +0200
