## php-horde-history 2.3.5

=== debian/changelog ===
php-horde-history (2.3.5-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.3.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:38:04 +0200

php-horde-history (2.3.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:45:10 +0200
