## php-horde-history 2.3.6

=== debian/changelog ===
php-horde-history (2.3.6-11) unstable; urgency=medium

  * Team upload.

  * d/salsa-ci.yml: simplify rules
  * d/salsa-ci.yml: add aptly test
  * d/patches: Fix autopkgtest failure due to php8.1 changes.
  * d/watches; Update format version to 4.
  * Update standards version to 4.6.1, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.
  * d/tests/control fix restrictions
  * d/tests/phpunit: fix PG-DB incompatibilities between v14 and v15

 -- Anton Gladky <gladk@debian.org>  Thu, 22 Dec 2022 19:41:25 +0100

php-horde-history (2.3.6-10) unstable; urgency=medium

  * d/t/phpunit: Fix PgSQL authentication variables (username, password).
  * d/t/phpunit: Drop privileges to www-data before running unit tests.
  * d/t/phpunit: Bootstrap PostgreSQL server in the test bed.
  * d/t/control: Require php-pgsql, postgresql.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 18:29:41 +0200

php-horde-history (2.3.6-9) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/{control,phpunit}: Enable MySQL database tests.
  * d/patches: Add 1001_while-each-loops-are-deprecated.patch.
    Drop usage of deprecated each() method.
  * d/t/control: Require php-horde-cache.
  * d/t/control: Require php-horde-log.
  * d/t/control: Require php-horde-cli.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 14:18:38 +0200

php-horde-history (2.3.6-8) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:43:30 +0200

php-horde-history (2.3.6-7) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959258).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:25:23 +0200

php-horde-history (2.3.6-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:55:42 +0200

php-horde-history (2.3.6-5) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:38:02 +0200

php-horde-history (2.3.6-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 11:58:04 +0200

php-horde-history (2.3.6-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:20:14 +0200

php-horde-history (2.3.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:24:02 +0100

php-horde-history (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:14:01 +0100

php-horde-history (2.3.5-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:32:51 +0200
