=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root, isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-db, mysql-server, php-mysql, postgresql, php-pgsql, php-horde-cache, php-horde-log, php-horde-cli
